.customizer_lookup_box {
	display: inline-block;
	width: auto;
	background-color: #ddd;
	padding: 4px;
}
.customizer_filter_simple, .customizer_filter_advanced, .customizer_search_results, .customizer_lookup_chosen {
}
.customizer_table_container table {
	border-collapse: collapse;
}
.customizer_table_container th,
.customizer_table_container td {
	padding: 2px;
}
.customizer_table_container th.options,
.customizer_table_container td.options {
	padding: 0 2px 0 0;
	border: 0;
}
.customizer_search_param {
	width: 40em;
}
.customizer_filter_advanced td ul {
	display:inline-block;
	padding-right:10px;
	white-space:nowrap;
	min-width:8em;
	max-height:8em;
	overflow:auto;
	list-style-type: none;
}
div.api_report_results table {
	width: auto;
}
div.api_report_results table tr.disabled td {
	background-color: #ffb0b0;
}
@media print {
	.customizer_table_container th.options,
	.customizer_table_container td.options {
		display: none;
	}
}
